@charset "UTF-8";
/* Fontello Icons */
@import "/_berichtsheft_assets/fonts/fontello/css/fontello_mg.css";
/* === LESS variables === */
/* light yellow */
/* GOTHAM Rounded (LSV BW)*/
@font-face {
  font-display: swap;
  font-family: "Gotham Round";
  font-style: normal;
  font-weight: 400;
  src: url(" /_berichtsheft_assets/fonts/gotham_round/gothamrnd-book-1.woff") format("woff");
}
/* roboto-regular - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Roboto";
  font-style: normal;
  font-weight: 400;
  src: url("/_berichtsheft_assets/fonts/roboto/roboto-v47-latin-regular.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* roboto-700 - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Roboto";
  font-style: normal;
  font-weight: 700;
  src: url("/_berichtsheft_assets/fonts/roboto/roboto-v47-latin-700.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* === CSS mixins === */
/* CALC example
	width: ~"calc(100% - 2px)";
	width: calc(~"50%" - $px_padding*2);
*/
/* === === */
html {
  overflow-x: hidden;
  overflow-y: auto;
}
body {
  font-family: "Gotham Round", Verdana, Arial, Helvetica, sans-serif;
  font-size: 15px;
  color: #50504B;
  line-height: 1.3;
  position: relative;
}
.icon-mg_logo:before {
  font-size: 85%;
  position: relative;
  top: 2px;
}
h1, .h1 {
  display: block;
  color: #e1cf45;
  font-family: "Roboto", Arial;
  font-size: 50px;
  font-weight: bold;
  margin: 0px 0px 10px 0px;
  line-height: 1;
  text-transform: uppercase;
}
.frontpage h1 {
  text-transform: none;
  font-size: 50px;
}
h2, .h2 {
  display: block;
  font-size: 18px;
  margin: 0px 0px 10px 0px;
}
h3, .h3 {
  display: block;
  font-size: 14px;
  margin: 0px 0px 5px 0px;
}
h4, .h4 {
  display: block;
  font-size: 14px;
  margin: 0px 0px 5px 0px;
}
a {
  color: #50504B;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
.gelb, .yellow, a.gelb {
  color: #e1cf45;
}
.red, .rot, a.red, a.rot {
  color: red;
}
.highlight_gelb {
  display: inline;
  background-color: #e1cf45;
  font-weight: bold;
  padding: 0px 4px;
}
.highlight_gelb_schwarz {
  display: inline;
  background-color: #e1cf45;
  color: black;
  font-weight: inherit;
  padding: 0px 4px;
}
.grid2 {
  float: left;
  width: 50%;
  box-sizing: border-box;
}
.grid3 {
  float: left;
  width: 33.33%;
  box-sizing: border-box;
}
.clear:after {
  content: "";
  display: block;
  visibility: hidden;
  clear: both;
}
img {
  max-width: 100%;
  height: auto;
}
.text {
  font-family: "Roboto", sans-serif;
  line-height: 1.4;
}
.text p {
  margin: 0px 0px 10px 0px;
}
.text p:last-Child {
  margin: 0px;
}
.text a {
  color: #e1cf45;
}
.text a:hover {
  text-decoration: underline;
}
.text table td {
  vertical-align: top;
  padding: 0px 10px 10px 10px;
}
button, .button, input[type="submit"] {
  display: inline-block;
  border: 0px;
  background-color: #e1cf45;
  padding: 0px 10px;
  line-height: 30px;
  font-weight: bold;
  color: white;
  text-transform: uppercase;
}
@include transition:
	
	&:hover {
  button, .button, input[type="submit"] {
    background-color: #d1bd22;
  }
}
input[type="checkbox"] {
  -webkit-appearance: none;
  appearance: none;
  background-color: #424242;
  margin: 0;
  width: 40px;
  height: 20px;
  border-color: 1px solid grey;
  border-radius: 10px;
  position: relative;
  line-height: 1;
  margin-right: 7px;
  transition: 0.4s all;
}
input[type="checkbox"]:disabled, input[type="checkbox"][disabled], input[type="checkbox"][disabled=""] {
  background-color: #f8f8f8;
  opactiy: 0.5;
}
input[type="checkbox"]:before {
  content: "";
  display: block;
  width: 16px;
  height: 16px;
  border-radius: 50%;
  position: absolute;
  top: 2px;
  left: 2px;
  background-color: white;
  transition: 0.4s all;
}
input[type="checkbox"]:checked {
  background-color: #e1cf45;
}
input[type="checkbox"]:checked:before {
  left: calc(50% + 1px);
}
input[type=checkbox][disabled] {
  background-color: rgb(from #424242 r g b / 30%);
}
input[type=checkbox][disabled]:checked {
  background-color: rgb(from #e1cf45 r g b / 30%);
}
.form {
  margin: 0px;
  padding: 0px;
}
.form li {
  display: block;
  padding-bottom: 10px;
  max-width: 500px;
}
.form li .label {
  display: block;
  margin-bottom: 3px;
}
.form li input[type="text"], .form li input[type="email"], .form li input[type="url"], .form li input[type="date"], .form li input[type="password"], .form li input[type="web"], .form li textarea {
  height: 25px;
  width: 96%;
  padding: 0px 2%;
}
.form li textarea {
  height: auto;
  padding: 2%;
}
.form li input[type="radio"], .form li input[type="checkbox"] {
  position: absolute;
}
.form li.radio .field > div, .form li.checkbox .field > div {
  position: relative;
  padding: 2px 0px;
}
.form li.radio label, .form li.checkbox label {
  margin-left: 22px;
  display: block;
}
.form .req {
  display: inline-block;
  margin: 0px 5px;
  color: #e1cf45;
}
.form .hidden {
  display: none;
}
.form .g-recaptcha {
  margin: 10px 0px;
}
.form li .pflichtfeld_text {
  margin-top: 10px;
  margin-bottom: 10px;
  font-style: italic;
}
.form .forTheBear {
  overflow: hidden;
  height: 0px;
  visibility: hidden;
}
.animateme {
  opacity: 0;
  transform: translateY(100px);
  transition: 0.8s all;
}
.animateme.done {
  opacity: 1;
  transform: translateY(0px);
}
img.animateme {
  transition-delay: 0.2s;
}
.inner {
  max-width: 95%;
  width: 1200px;
  margin: auto;
  position: relative;
}
#header {
  position: fixed;
  z-index: 10;
  background-color: #bebebe;
  top: 0px;
  left: 0px;
  width: 100%;
  box-sizing: border-box;
}
#logo {
  position: absolute;
  z-index: 1;
  top: 14px;
  left: 14px;
  display: inline-block;
  max-width: 60%;
  width: 210px;
}
#nav {
  margin: 0px;
  padding: 0px;
  text-align: center;
  /* gets handled via javascript */
  /*
	li.lvl1:hover > .submenu {
		display: block;
	}
	*/
}
#nav li.lvl1 {
  list-style-type: none;
  display: inline-block;
  margin: 0px 18px;
}
#nav li.lvl1 a {
  display: inline-block;
  line-height: 35px;
  text-transform: uppercase;
}
#nav li.lvl1 a.active {
  color: #e1cf45;
}
#nav li.lvl1:hover a, #nav li.lvl1.hover a {
  text-decoration: underline;
}
#nav .submenu {
  padding: 0px;
  margin: 0px;
  display: none;
  position: absolute;
  z-index: 5;
  text-align: left;
  padding: 0px;
  background-color: red;
  min-width: 250px;
  border: 1px solid black;
  opacity: 0;
}
#nav .submenu li.lvl2 {
  margin: 0px;
  display: block;
  list-style-type: none;
}
#nav .submenu li.lvl2 a {
  padding: 0px 10px;
  display: block;
}
#mobilmenu_trigger {
  display: none;
  position: absolute;
  right: 2%;
  top: 10px;
  width: 50px;
  z-index: 20;
}
#mobilmenu_trigger span {
  position: relative;
  height: 6px;
  display: block;
  margin: 5px 0px;
  background-color: white;
  transform: rotate(0deg);
  opacity: 1;
  -webkit-transition: all 0.25s;
  -moz-transition: all 0.25s;
  transition: all 0.25s;
}
.mobilenav #mobilmenu_trigger .line1 {
  transform: translateY(11px) rotate(45deg);
}
.mobilenav #mobilmenu_trigger .line2 {
  opacity: 0;
}
.mobilenav #mobilmenu_trigger .line3 {
  transform: translateY(-11px) rotate(-45deg);
}
#mobilemenu_container {
  display: none;
  position: absolute;
  top: 0px;
  right: -300px;
  width: 300px;
  height: 100vh;
  z-index: 19;
  overflow: auto;
  background-color: #bebebe;
  -webkit-transition: all 0.75s;
  -moz-transition: all 0.75s;
  transition: all 0.75s;
}
#mobilemenu_container #mobilenav_logo {
  display: block;
  margin: 10px auto;
}
.mobilenav #mobilemenu_container {
  right: 0px;
}
#nav_mobile {
  margin: 0px;
  padding: 0px;
}
#nav_mobile li {
  display: block;
  list-style-type: none;
  position: relative;
}
#nav_mobile li a {
  display: block;
  color: #000000;
  padding: 0px 15px;
  line-height: 35px;
  text-decoration: none;
}
#cookiehint {
  display: none;
  position: fixed;
  z-index: 10;
  left: 50%;
  transform: translateX(-50%);
  bottom: 10px;
  width: 750px;
  max-width: calc(100% - 30px);
  background-color: white;
  border-radius: 5px;
  border: 1px solid grey;
  padding: 35px;
  box-sizing: border-box;
}
#cookiehint .text {
  font-size: 94%;
}
#cookiehint a.readmore {
  color: #e1cf45;
  text-decoration: underline;
}
#cookiehint .checkboxes {
  margin-top: 10px;
}
#cookiehint .checkboxes .item {
  padding: 10px;
  background-color: #f8f8f8;
  border-radius: 5px;
  margin-bottom: 5px;
  display: flex;
  gap: 10px;
  align-content: center;
  align-items: center;
}
#cookiehint .checkboxes label {
  font-weight: bold;
  display: block;
  margin-bottom: 3px;
}
#cookiehint .checkboxes .desc {
  font-size: 90%;
}
#cookiehint .buttons {
  margin-top: 15px;
}
#cookiehint .button {
  margin: 0px 10px 0px 0px;
  color: inherit;
}
#cookiehint .cookie_deny {
  background-color: white;
  border: 1px solid grey;
  color: grey;
}
#cookiehint .cookie_save {
  background-color: white;
  border: 1px solid grey;
  color: grey;
}
#cookiehint .cookie_acceptAll {
  color: white;
}
#page {
  position: relative;
}
.flexcontainer {
  display: flex;
  flex-wrap: nowrap;
}
#footer {
  position: relative;
  padding: 20px 0px;
  color: white;
  background-color: #fff;
  font-size: 12px;
}
#footer:after {
  content: "";
  display: block;
  position: absolute;
  height: 15px;
  bottom: -15px;
  left: 0px;
  width: 100%;
  background-color: #fff;
}
#footer .flexcontainer {
  padding-top: 50px;
  border-top: 1px solid #e1cf45;
  align-items: center;
  gap: 50px;
  line-height: 1.2;
}
#footer .logo img {
  width: 200px;
}
#footer .links {
  color: #e1cf45;
}
#footer .links a {
  color: inherit;
  font-weight: bold;
}
#footer .icons a {
  font-size: 18px;
  line-height: 1;
  color: #50504B;
  display: inline-block;
  margin: 0px 3px;
}
.section {
  padding: 50px 0px;
  position: relative;
}
.section:first-Child {
  padding-top: 0px;
}
.section.accordeon_section .accordeon_container {
  border-top: 1px solid #707070;
}
.accordeon {
  position: relative;
  border-bottom: 1px solid #707070;
}
.accordeon .title {
  padding: 18px 2px;
  position: relative;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  align-content: center;
  min-height: 70px;
  box-sizing: border-box;
  transition: 0.2s all;
  color: inherit;
}
.accordeon .title .ic {
  color: #e1cf45;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 15px;
  display: inline-block;
  height: 28px;
  width: 28px;
  line-height: 28px;
  text-align: center;
  font-size: 20px;
  cursor: default;
}
.accordeon .title .ic.opened {
  display: none;
}
.accordeon .title .ic.closed {
  display: inline-block;
}
.accordeon .title:hover {
  color: #e1cf45;
  cursor: pointer;
}
.accordeon .maintitle {
  font-weight: bold;
  font-size: 22px;
  transition: 0.2s all;
}
.accordeon .subtitle {
  font-weight: 400;
}
.accordeon .subtitle p {
  margin: 0px;
}
.accordeon .content {
  display: block;
  max-height: 0px;
  overflow: hidden;
  -webkit-transition: all 0.25s;
  -moz-transition: all 0.25s;
  transition: all 0.25s;
  position: relative;
}
.accordeon .contentbox {
  padding: 5px 25px 40px 2px;
  position: relative;
}
.accordeon .contentbox .flexcontainer {
  display: flex;
  gap: 10px;
}
.accordeon .contentbox .flexcontainer .sidebar {
  width: 20%;
}
.accordeon .contentbox .flexcontainer .main {
  max-width: 60%;
}
.accordeon .contentbox .accordeon_slider, .accordeon .contentbox .video_youtube_container, .accordeon .contentbox .moretexts {
  max-width: 60%;
  margin-left: 21%;
  margin-bottom: 20px;
  margin-top: 20px;
}
.accordeon .versions_overview {
  display: flex;
  margin-bottom: 10px;
  gap: 10px;
  /* 
		span:nth-Child(2) {
			background-color: $color_bg_2;
		}
		*/
}
.accordeon .versions_overview span {
  padding: 3px 10px;
  display: inline-block;
  background-color: #d8d8d0;
  text-decoration: none;
  transition: 0.3s all;
  cursor: pointer;
}
.accordeon .versions_overview span:hover {
  text-decoration: underline;
}
.accordeon .versions_overview span.active {
  font-weight: bold;
  text-decoration: underline;
  background-color: #fcf7de;
}
.accordeon.hasVersions .textbox {
  padding: 10px;
  /* background-color: $color_bg_light; */
}
.accordeon.hasVersions .version_text {
  display: none;
}
.accordeon.hasVersions .textbox.v1 {
  /* background-color: $color_bg_2; */
}
.accordeon.hasTables.hasVersions .textbox {
  padding: 0px;
  background-color: white;
}
.accordeon .moretexts {
  background-color: #fcf7de;
  padding: 15px;
  box-sizing: border-box;
  margin-top: 20px;
}
.accordeon .moretexts.white {
  background-color: white;
}
.accordeon .moretexts .more_title {
  font-weight: bold;
  color: #e1cf45;
  font-size: 22px;
  transition: 0.2s all;
  display: block;
  margin-bottom: 10px;
}
.accordeon .moretexts table td {
  padding: 8px 10px 8px 5px;
  vertical-align: top;
  border-top: 1px solid #e1cf45;
}
.accordeon.opened .content {
  max-height: 5000px;
  -webkit-transition: all 0.75s;
  -moz-transition: all 0.75s;
  transition: all 0.75s;
  overflow: auto;
}
.accordeon.opened .title .ic.opened {
  display: inline-block;
}
.accordeon.opened .title .ic.closed {
  display: none;
}
.accordeon.opened .title .maintitle {
  color: #e1cf45;
}
.sidebar .imageitem {
  margin-bottom: 20px;
}
.sidebar .imageitem .line2 {
  color: #e1cf45;
}
.section.slidersection .content {
  max-width: 60%;
  margin-left: 20%;
}
.section.text .flexcontainer {
  display: flex;
  gap: 10px;
}
.section.text .sidebar {
  padding-top: 3px;
  width: 20%;
}
.section.text .content {
  width: 60%;
}
.section.video .videocontainer, .section.video_youtube .videocontainer, .section.video_file .videocontainer, .video_youtube .videocontainer {
  position: relative;
  background-color: #d8d8d0;
}
.section.video .videocontainer video, .section.video_youtube .videocontainer video, .section.video_file .videocontainer video, .video_youtube .videocontainer video {
  width: 100%;
  display: block;
  object-fit: cover;
  background-color: #d8d8d0;
}
.youtube_wrapper .videocontainer {
  position: relative;
  padding-bottom: 56.6%;
  border: 1px solid var(--color_boxes);
}
.youtube_wrapper .videocontainer iframe {
  position: absolute;
  top: 0px;
  left: 0px;
  height: 100%;
  width: 100%;
  display: block;
  object-fit: cover;
}
.externals_loader {
  display: flex;
  position: absolute;
  top: 0%;
  left: 0%;
  width: 100%;
  height: 100%;
  justify-content: center;
  align-items: center;
  /* transform: translateY(-50%) translateX(-50%); */
}
.externals_loader > div {
  max-width: 500px;
  margin: auto;
  position: relative;
  z-index: 1;
  text-align: center;
}
.externals_loader button {
  cursor: pointer;
}
.slick-dots {
  position: absolute;
  margin: 0px;
  padding: 0px;
  width: 90%;
  bottom: -70px;
  left: 50%;
  text-align: center;
  transform: translateX(-50%);
}
.slick-dots li {
  list-style-type: none;
  display: inline-block;
}
.slick-dots li button {
  color: transparent !important;
  display: block;
  padding: 0px;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  overflow: hidden;
  margin: 0px 5px;
  background-color: transparent;
  border: 1px solid #e1cf45;
}
.slick-dots li.slick-active button {
  background-color: #e1cf45;
}
#keyvisual {
  position: relative;
  background-color: #e1cf45;
  min-height: 300px;
}
#keyvisual .mainimage, #keyvisual .mainvideo {
  display: block;
  width: 100%;
}
#keyvisual .headline {
  width: 100%;
  color: inherit;
}
#keyvisual .subline {
  color: #e1cf45;
  font-size: 18px;
  font-weight: bold;
  color: inherit;
}
#keyvisual .filelink {
  padding-top: 40px;
  font-size: 110%;
}
#keyvisual .filelink a {
  color: inherit;
  font-weight: 700;
}
#keyvisual .content {
  position: absolute;
  top: 0px;
  height: 100%;
  left: 50%;
  display: flex;
  flex-wrap: wrap;
  width: 50%;
  box-sizing: border-box;
  padding-right: 5%;
  max-width: 800px;
  justify-content: flex-start;
  align-items: center;
  align-content: center;
  color: white;
}
#keyvisual .content > * {
  width: 100%;
}
#keyvisual .content.layout_black {
  color: #50504B;
}
#keyvisual .content.layout_yellow {
  color: #e1cf45;
}
#keyvisual .content.layout_yellow .filelink a {
  color: #50504B;
}
#keyvisual .logo_front {
  position: relative;
  width: 200px;
  margin-bottom: 50px;
  margin-top: -50px;
}
.frontpage #keyvisual {
  background-color: white;
}
#start_overview {
  position: relative;
  background-color: #8f8f8b;
  padding: 30px 0px 80px 0px;
}
#start_overview .flexcontainer {
  display: flex;
  gap: 10px;
  flex-wrap: wrap;
  justify-content: flex-start;
}
#start_overview .item {
  position: relative;
  background-color: #e1cf45;
  flex-basis: calc(25% - 10px);
  /* flex-grow: 1; */
  overflow: hidden;
}
#start_overview .item .content {
  position: relative;
  padding-bottom: 85%;
  overflow: hidden;
  border: 0px solid transparent;
  transition: 0.3s all;
}
#start_overview .item:hover .content {
  xborder-color: rgba(255, 255, 255, 0.7);
}
#start_overview .item:hover .tile_image {
  transform: scale(1.05);
}
#start_overview .title {
  position: absolute;
  bottom: 7px;
  left: 7px;
  width: calc(100% - 10px);
  color: white;
  text-transform: uppercase;
  font-weight: bold;
  line-height: 1.1;
}
#start_overview .tile_image {
  position: absolute;
  top: 0px;
  left: 0px;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: top center;
  transform: scale(1);
  transition: 0.2s all;
}
#breadcrumb .breadcrumb_container {
  display: flex;
  flex-wrap: nowrap;
  height: 60px;
  align-items: center;
}
#breadcrumb .backlink {
  position: relative;
  padding-left: 24px;
}
#breadcrumb .backlink span {
  display: inline-block;
  position: absolute;
  left: 0px;
  top: 50%;
  width: 18px;
  height: 1px;
  background-color: #e1cf45;
}
#breadcrumb .backlink span.back1 {
  transform: rotate(45deg);
}
#breadcrumb .backlink span.back2 {
  transform: rotate(-45deg);
}
#breadcrumb .backlink a {
  color: #e1cf45;
}
#breadcrumb .actions_container {
  margin-left: auto;
}
#breadcrumb .actions_container a {
  display: inline-block;
  margin: 0px 8px;
}
#breadcrumb .actions_container a img {
  display: inline-block;
  height: 18px;
  margin-top: 4px;
}
.accordeon.hasTables .text table, .accordeon .text .bigtable {
  width: 100%;
  border-collapse: collapse;
}
.accordeon.hasTables .text table th, .accordeon.hasTables .text table td, .accordeon .text .bigtable th, .accordeon .text .bigtable td {
  border: 0px;
  border-right: 1px solid #707070;
  border-bottom: 1px solid #e9e9e9;
  padding: 7px 15px 7px 5px;
  height: 32px;
  /* should be min-height?! */
  box-sizing: border-box;
  font-weight: normal;
  transition: 0.1s all;
}
.accordeon.hasTables .text table th:last-Child, .accordeon.hasTables .text table td:last-Child, .accordeon .text .bigtable th:last-Child, .accordeon .text .bigtable td:last-Child {
  border-right: 0px;
}
.accordeon.hasTables .text table tr:last-Child td, .accordeon .text .bigtable tr:last-Child td {
  border-bottom: 0px;
}
.accordeon.hasTables .text table th, .accordeon .text .bigtable th {
  background-color: #8f8f8b;
  border-bottom: 0px;
  border-color: white;
  color: white;
  font-weight: bold;
}
.accordeon.hasTables .text table td, .accordeon .text .bigtable td {
  text-align: right;
}
.accordeon.hasTables .text table td:first-Child, .accordeon .text .bigtable td:first-Child {
  text-align: left;
}
.accordeon.hasTables .text table tr.yellow td, .accordeon.hasTables .text table tr.yellow:hover td, .accordeon .text .bigtable tr.yellow td, .accordeon .text .bigtable tr.yellow:hover td {
  color: #50504B;
  background-color: #e1cf45;
}
.accordeon.hasTables .text table tr.yellow_light td, .accordeon.hasTables .text table tr.yellow_light:hover td, .accordeon .text .bigtable tr.yellow_light td, .accordeon .text .bigtable tr.yellow_light:hover td {
  background-color: #fcf7de;
}
.accordeon.hasTables .text table tr.grey td, .accordeon.hasTables .text table tr.grey:hover td, .accordeon .text .bigtable tr.grey td, .accordeon .text .bigtable tr.grey:hover td {
  color: #50504B;
  background-color: #d8d8d0;
}
.accordeon.hasTables .text table tr:hover td, .accordeon .text .bigtable tr:hover td {
  background-color: #f8f8f8;
}
.accordeon.hasTables .text table.normal_table {
  width: 100%;
}
.accordeon.hasTables .text table.normal_table td, .accordeon.hasTables .text table.normal_table td:last-Child {
  border: 0px;
  text-align: left;
}
.accordeon.hasTables .text table.normal_table tr:hover td {
  background-color: white;
}
a.file, a.arrowlink {
  display: inline-block;
}
a.file:before, a.arrowlink:before {
  content: "";
  font-family: "fontello_mg";
  display: inline-block;
  margin-right: 5px;
}
a.file[href*=".pdf"]:before {
  content: "";
}
a.arrowlink:before {
  content: "";
}
.popup {
  display: none;
  position: fixed;
  z-index: 2;
  top: 0px;
  left: 0px;
  width: 100vw;
  height: 100vh;
  justify-content: center;
  box-sizing: border-box;
  align-items: center;
  background-color: rgba(0, 0, 0, 0.4);
}
.popup.open {
  display: flex;
}
.popup .popup_content {
  background-color: white;
  box-sizing: border-box;
  padding: 30px;
  display: block;
  width: 900px;
  max-width: 95%;
  margin: auto;
  max-height: 90vh;
  overflow: auto;
  position: relative;
}
.popup .close {
  position: absolute;
  top: 15px;
  right: 10px;
  border-radius: 50%;
  display: flex;
  font-size: 20px;
  width: 20px;
  height: 20px;
  justify-content: center;
  align-items: center;
  align-content: center;
  color: black;
}
.popup .button {
  color: #50504B;
}
.slick-prev, .slick-next {
  position: absolute;
  font-size: 35px;
  padding: 10px 0px;
  top: 50%;
  left: 0px;
  transform: translateY(-50%);
  color: #e1cf45;
  background-color: rgba(255, 255, 255, 0.7);
  z-index: 1;
}
.slick-next {
  left: auto;
  right: 0px;
}
#start_precontent {
  margin-bottom: 30px;
}
#start_precontent .button {
  padding-left: 30px;
  padding-right: 30px;
}
.section.slidersection {
  padding-top: 0px;
}
#lotto_logo {
  padding-bottom: 20px;
  padding-left: 10px;
}
#lotto_logo img {
  width: 140px;
  box-sizing: border-box;
  display: block;
}
